/* 商品相关的样式 */

/**
* 商品列表页面
*/

/* @* 宫格样式 *@ */
.category-page .product-grid .item-grid .item-box,
.manufacturer-page .product-grid .item-grid .item-box {
    width : 22%;
    margin: 0 0 20px 43px;
}

.category-page .sub-category-grid .item-grid .item-box {
    /* width : 19%; */
    width : 200px;
    margin: 0 0 20px 96px;
}

.product-grid .item-box {
    border: 1px solid #dcdcdc;
}

.home-page .product-grid .item-box{
    border:0;
}

.product-grid .tier-prices {
    display: none;
    width  : 70%;
}

.category-page .product-grid .item-grid .item-box:nth-child(4n+1),
.manufacturer-page .product-grid .item-grid .item-box:nth-child(4n+1),
.category-page .sub-category-grid .item-grid .item-box:nth-child(4n+1) {
    margin-left: 0;
}

.item-box .product-title {
    color: #333;
}

.item-box .details {
    padding: 0;
    position: relative;
}

.item-box .add-to-wishlist-button {
    background-color: #fff;
    float           : right;
}

.sub-category-grid .item-box .picture a img {
    margin: 0;
}

.category-page .sub-category-grid .picture a:before {
    padding-top: 100%;
}


/**/
.product-grid .grid-hidden {
    display: none;
}

.product-list .list-hidden {
    display: none;
}

.product-grid .attribute_stock,
.product-list .attribute_stock {
    margin-top: 10px;
    /* height:26px; */
}


/* @* 列表样式 *@ */
.category-page .product-list .item-grid .item-box,
.manufacturer-page .product-list .item-grid .item-box,
.search-page .product-list .item-grid .item-box,
.customer-info-page .product-list .item-grid .item-box  {
    position: relative;
}

.category-page .product-list .item-grid .item-box .add-info,
.manufacturer-page .product-list .item-grid .item-box .add-info,
.search-page .product-list .item-grid .item-box .add-info,
.customer-info-page .product-list .item-grid .item-box .add-info
 {
    position: absolute;
    right   : 0;
}

.category-page .product-list .product-box-add-to-cart-button,
.manufacturer-page .product-list .product-box-add-to-cart-button,
.search-page .product-list .product-box-add-to-cart-button,
.customer-info-page .product-list .product-box-add-to-cart-button
 {
    display      : block;
    margin-bottom: 10px;
}

.category-page .product-list .prices,
.manufacturer-page .product-list .prices,
.search-page .product-list .prices,
.customer-info-page .product-list .prices
 {
    margin-bottom: 0;
}

.product-collateral-list {
    float: left;
    width: 100%;
}

.product-collateral-list .product-panel {
    float   : left;
    margin  : 10px 10px 10px 0;
    border  : 2px solid #dcdcdc;
    position: relative;
}

.product-collateral-list .product-panel:first-child {
    margin-left: 0;
}

.product-panel .panel-picture {
    width   : 72px;
    height  : 72px;
    cursor  : pointer;
    overflow: hidden;
    background:url("/Themes/Starter/Content/images/8s-80.png");
    background-size: 100%;
}

.product-collateral-list .product-more {
    float   : left;
    margin  : 10px 10px 10px 0;
    position: relative;
}

.product-panel.active {
    border: 2px solid #F90;
}

.product-panel.active:after {
    content      : "";
    display      : block;
    width        : 0;
    height       : 0;
    border-bottom: 15px solid #F90;
    border-left  : 15px solid transparent;
    position     : absolute;
    right        : 0;
    bottom       : 0;
}

.product-panel.active:before {
    content : "\2713";
    display : block;
    position: absolute;
    right   : -1px;
    bottom  : -4px;
    color   : #fff;
    z-index : 1;
}

.fast-shopcart .product-picture img,
.wishlist-content .product-picture img,
.order-details-page .product-picture img,
.invalid-item-panel .product-picture img {
    width : 120px;
    height: 120px;
}


.product-panel .panel-picture img {
    width: 100%;
}


/* .item-box .product-item .picture,
.product-essential {
    position: relative;
} */

.item-box .product-item,
.product-essential {
    position: relative;
}

/* .item-box .product-item .picture {
    border: 1px solid #dcdcdc;
} */

.discount-badge {
    position  : absolute;
    top       : 0;
    text-align: center;
    color     : #fff;
}


.discount-badge.discount-badge-s {
    right      : 0;
    width      : 40px;
    height     : 40px;
    line-height: 13px;
    text-align : inherit;
    background : url(../../images/sale_s.png) no-repeat;
}

.discount-badge.discount-badge-s>span {
    /* display: inline-block;
    transform: rotate(
    -45deg
    );
    font-size: 12px;
    position: absolute;
    top: 1px;
    left: 2px;
    bottom: 30px; */


    transform : rotate(45deg);
    display   : block;
    font-size : 12px;
    position  : absolute;
    top       : 3px;
    right     : -13px;
    left      : -27px;
    min-height: 48px;
    min-width : 38px;
    text-align: center;
}


.discount-badge-m {
    right      : 0px;
    width      : 54px;
    height     : 54px;
    line-height: 45px;
    background : url(../../images/sale_m.png) no-repeat;
}

.discount-badge-m span {
    transform: rotate(45deg);
    display  : inline-block;
    position : absolute;
    top      : 1px;
    right    : -13px;
    left     : 28px;
    font-size: 14px;
    height   : 0px;
}

.discount-badge-l {
    width      : 116px;
    height     : 110px;
    right      : 1px;
    line-height: 106px;
    font-size  : 34px;
    background : url(../../images/sale_l.png) no-repeat;
}

.page-jp .discount-badge-l{
    width: 116px;
    height: 110px;
    right: 1px;
    line-height: 106px;
    font-size: 24px;
    background: url(../../images/sale_l.png) no-repeat;
}

.page-jp .discount-badge-m span {
    transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    top: 5px;
    right: -29px;
    left: 17px;
    font-size: 12px;
    height: 0px;
}

.page-jp .discount-badge.discount-badge-s>span{
    transform: rotate(45deg) scale(0.8);
    display: block;
    font-size: 12px;
    position: absolute;
    top: 1px;
    right: -19px;
    left: -30px;
    min-height: 48px;
    min-width: 38px;
    text-align: center;
}



/*ADD TO CART*/
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button {
    background-color: #7db531;
    height          : 40px;
    margin-left     : 20px;
}

.overview .qty-input,
.variant-overview .qty-input {
    width       : 90px;
    height      : 40px;
    border-left : 0;
    border-right: 0;
}

.overview .qty-handle-btn,
.variant-overview .qty-handle-btn {
    width    : 40px;
    height   : 40px;
    font-size: 24px;
    border   : 1px solid #dcdcdc;
}

.overview .qty-span,
.variant-overview .qty-span {
    line-height : 40px;
    margin-right: 5px;
}

.overview .add-to-cart {
    display: inline-block;
}

.overview .add-to-wishlist {
    display       : inline-block;
    margin-left   : 20px;
    vertical-align: top;
}



/* .product-detail-box{
} */
.product-detail-price-box .product-price-detail {
    display: none;
}

.product-detail-price-box .product-price-detail.active {
    display: block;
}

.product-detail-box .product-detail {
    display: none;
}

.product-detail-box .product-detail.active {
    display: block;
}


.buyer-protection {
    margin-top   : 10px;
    margin-bottom: 20px;
    padding-top  : 10px;
    border-top   : 1px solid #dcdcdc;
}

.buyer-protection dl {
    line-height: 20px;
}

.buyer-protection dt span {
    display       : inline-block;
    width         : 18px;
    height        : 21px;
    background    : url(../../images/buyer-protection.png) no-repeat;
    vertical-align: bottom;
    margin-right  : 5px;
}

.buyer-protection dd {
    margin-left: 20px;
}



.tier-prices .prices-table {
    text-align: center;
}

.tier-prices .prices-table tr td {
    line-height: 22px;
}

.tier-prices .prices-table tr.header td {
    max-width  : 200px;
    white-space: normal;
}

.product-list .tier-prices .prices-table tr.header td,
.product-grid .tier-prices .prices-table tr.header td{
    white-space: normal!important;
}



.tier-prices .prices-table .item-quantity {
    color: #A7A7A7;
    white-space: nowrap;
}

.tier-prices .prices-table .item-old-price {
    text-decoration: line-through;
    color          : #A7A7A7;
}


.product-unit-price>del {
    text-decoration: line-through;
    color          : #A7A7A7;
}



.topic-block-body.product-not-available>div:nth-child(1) {
    text-align: left;
}

.topic-block-body.product-not-available strong {
    font-size: 26px;
}

.topic-block-body.product-not-available button {
    background: #fff;
    color     : #333;
}

/*商品评论*/
.product-reviews-page .page-title {
    margin: 0;
}



/*商品属性*/
.filter-options-item .specs {
    height: inherit;
}

.filter-options-item .specs.active {
    height  : 150px;
    overflow: hidden;
}

.filter-options-item .specs.active .ellipsis-content {
    max-width    : 148px;
    display      : table-cell;
    white-space  : nowrap;
    text-overflow: ellipsis;
    overflow     : hidden;
}


.filter-options-item .view-btn {
    border      : 1px solid #f77e22;
    background  : #fff;
    color       : #f77e22;
    margin-right: 20px;
    padding     : 2px 10px;
}


.filter-current .remove span {
    vertical-align: sub;
}

.productDetail_tab {
    margin-bottom: 20px;
}

.productDetail_tab .ui-tabs-nav {
    margin-bottom: 10px !important;
}


.productDetail_tab .ui-tabs-nav li.ui-state-active a {
    color        : #333;
    background   : transparent;
    border-bottom: 4px solid #f77e22;
}

.productDetail_tab .ui-tabs-nav li a {
    border: 0;
}



.product-grid .product-collateral-panel .product-collateral-list .product-panel {
    margin: 0 5px 0 0;
}

.product-grid .product-collateral-panel .product-panel .panel-picture {
    width : 60px;
    height: 60px;
}

.product-grid .product-collateral-panel {
    width        : 255px;
    /* height       : 64px; */
    overflow     : hidden;
    margin-bottom: 10px;
}

.viewSubProductPanel > p{
    border: 1px solid;
    margin: 0 10px 10px;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    color: #f6720c;
    cursor: pointer;
    font-size:13px;
}

.viewSubProductPanel > p > i{
    margin-left: 5px;
    display: inline-block;
    font-weight: bold;
}

.viewSubProductPanel > p.active > i {
    transform: rotate(180deg);
}

.product-grid .product-collateral-box {
    position: relative;
    float   : left;
    width   : 205px;
    height  : 64px;
    overflow: hidden;
}

.product-grid .move_btn {
    display            : block;
    width              : 20px;
    height             : 60px;
    color              : #7db531;
    background-color   : #fff;
    background-repeat  : no-repeat;
    background-position: center center;
    cursor             : pointer;
    line-height        : 60px;
    font-size          : 20px;
}

.product-grid .left_btn {
    float        : left;
    padding-right: 10px;
    margin-right : 5px;
}

.product-grid .right_btn {
    float        : right;
    padding-right: 10px;
    margin-left  : 5px;
}



.product-list .product-collateral-panel .product-collateral-list .product-panel {
    margin: 0 10px 0 0;
}

.product-list .product-collateral-panel .product-panel .panel-picture {
    width : 80px;
    height: 80px;
}

.product-list .product-collateral-panel {
    width        : 623px;
    height       : 85px;
    overflow     : hidden;
    margin-bottom: 10px;
}

.product-list .product-collateral-box {
    position: relative;
    float   : left;
    width   : 563px;
    height  : 85px;
    overflow: hidden;
}

.product-list .move_btn {
    display            : block;
    width              : 20px;
    height             : 85px;
    color              : #aaa;
    background-color   : #fff;
    background-repeat  : no-repeat;
    background-position: center center;
    cursor             : pointer;
    line-height        : 85px;
    font-size          : 20px;
}

.product-list .left_btn {
    float        : left;
    padding-right: 10px;
    margin-right : 10px;
}

.product-list .right_btn {
    float        : right;
    padding-right: 10px;
    margin-left  : 10px;
}


.product-grid .left_btn {
    background  : url(../../images/purple_arrow.png) 0 23px no-repeat;
    margin-right: 2px;
    font-size   : 0;
}

.product-grid .right_btn {
    background  : url(../../images/purple_arrow.png) 5px -17px no-repeat;
    margin-right: 2px;
    font-size   : 0;
}


.product-grid .grid-hide .move_btn {
    opacity: 0;
}


.product-list .list-hide .move_btn,
.product-list .grid-hide .move_btn {
    opacity: 0;
}


.btn-product-detail-more {
    float      : left;
    margin     : 10px 10px 10px 0;
    width      : 76px;
    height     : 76px;
    line-height: 76px;
    background : #7db531;
    color      : #fff;
    font-size  : 20px;
    text-align : center;
}

.show-main-picture{
    margin-bottom:30px;
}


.show-main-picture > div{
    width:800px;
    margin:0 auto 20px;
}

.show-main-picture > div >img{
    width:100%;
}



/*
8S 新版本新增样式
*/

.success-view {
    display: none;
    text-align: left!important;
}

.success-view.active {
    display: table-cell;
}

.modal-body.otherPackage{
    font-weight: normal;
}

.otherPackage h1{
    background: #ededed;
    line-height: 32px;
    height: 32px;
    margin: 10px 0;
    font-weight: bold;
    padding-left: 5px;
    text-align:left;
}

.quesMark{
    background: #548fed;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #fff!important;
    border-radius: 50%;
}

.otherPackage .quantity > div{
    margin:5px;
    text-align:left;
}

.otherPackage .quantity{
    text-align: left;
}

.quantity div a:hover{
    text-decoration: none;
}

.otherPackage .quantity .product-box-add-to-cart-button,.otherPackage .quantity .back-order-btn{
    background: #9EBD48;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .product-box-preorder{
    background: #f60;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .add-to-wishlist-button{
    background: #73C5EF;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .quantity_increase,.otherPackage .quantity .quantity_decrease{
    display: inline-block;
    border: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    font-weight: bold;
}

.otherPackage .cart td.quantity input{
    vertical-align: middle;
}

.otherPackage .cart .quantity .quantity_increase{
    top:0;
}

.otherPackage .attribute_stock{
    margin-top:10px;
}

.quantity .updatebtn a{
    background: #438883;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: inline-block;
    box-shadow: 0 0 10px inset #fff;
}


.show_package_grid{
    color: #0786cb;
    text-decoration: underline;
    cursor: pointer;
    height: 30px;
    text-align: center;
}

.show_package_grid_hide{
    height:30px;
    display: none;
}


.show_package_grid_hide:first-child{
    display: block;
}


.show_package_list{
    float:right;
    color: #0786cb;
    text-decoration: underline;
    cursor: pointer;
    text-align: center;
}

.product-list .show_package_grid{
    display:none;
}


.product-grid .show_package_list{
    display:none;
}

.product-list .details .sku{
    width:623px;
}

.otherPackage .sku a{
    color:#1e90ff ;
}

.otherPackage .product-picture > a >img{
    display:block;
    width:180px;
    height:180px;
}

.otherPackage .tier-prices {
    border:1px solid #dcdcdc;
}

.ui-dialog .ui-dialog-content.otherModal{
    max-height:665px!important;
    overflow-y: auto!important;
}


.product-list .add-info.active .product-box-button{
    position:relative;
}

.product-list .add-info.active .product-box-button .list-view-more{
    position: absolute;
    bottom: -6px;
    right: 40px;
}

.product-list .add-info.active .product-box-button .list-view-more .view-more-btn{
    min-width: 100px;
    height: 30px!important;
    padding: 0 17px;
}


.product-list .item-grid .item-box .add-info{
    min-width: 150px;
}

.product-list .attribute_readytime span{
    white-space: nowrap;
}

.product-list .attribute_readytime{
    float:left;
}




/*产品价格*/

.price_panel{
    display: none;
}


.price_panel >span {
    color:red;
}

.price_panel .price_triangle{
    display: inline-block;
    width: 20px;
    height: 12px;
    background: url(../../images/vote-down-selected.png) no-repeat;
    background-size: cover;
    cursor: pointer;
}

.price_panel .tier-prices{
    display: none;
    position: absolute;
    left: 0;
    z-index: 9999999;
    background: #fff;
}

.price_panel .price_triangle:hover + .tier-prices{
    display: block;
}

.price_panel .tier-prices .prices-table{
    background: #fff;
    white-space: nowrap;
}

.price_panel .tier-prices .prices-table .item-quantity{
    white-space: nowrap;
}

.price_panel .table-wrapper{
    overflow: inherit;
}

.product-grid .price_panel .tier-prices{
    width:100%;
    min-width: 430px;
}

.product-grid .item-box:nth-child(4n) .price_panel .tier-prices{
    right:0px;
    left:unset;
}

.product-grid .tier-prices .item-price{
    white-space: normal;
}


.show-main-picture{
    margin-bottom:30px;
}

.show-main-picture > ul.top-sell{
    float:left;
    width:270px;
    background-color: #F2F2F2;
    padding: 15px 0;
    margin-bottom:20px;
}

.show-main-picture > ul.top-sell li{
    width:85%;
    margin:0 auto;
    background-color: #fff;
    padding: 10px 15px;
}

.show-main-picture > ul.top-sell li p{
    font-weight: bold;
    color: #111;
    margin-top: 5px;
}

.show-main-picture > div{
    width:800px;
    margin:0 auto 20px;
    margin-left:30%;
}

.show-main-picture > div >img{
    width:100%;
    
}

.show-main-picture > ul.top-sell > li img{
    width:100%;
}


/*雕刻商品*/
.customize-panel{
    margin:20px 0;
}

.customize-detail-box{
    margin: 0 20px;
    display:none;
}

.cus-flex-panel{
    display        : flex;
    flex-wrap      : wrap;
    justify-content: flex-start;
    width:600px;
}


.type-select>div{
    margin-right:20px;
}

.cus-flex-panel>span{
    align-self: flex-end;
}

.cus-flex-panel>select,.cus-flex-panel>input{
    width:200px;
    margin-right:20px;
    margin-bottom:10px;
    height:36px;
}

.cus-flex-panel>textarea{
    min-height:75px;
}


.customize-panel .type-title{
    margin:8px 0;
}

.cus-flex-panel .gift-box{
    width:23%;
    margin: 0 10px 10px 0;
}

.cus-flex-panel .gift-box > div{
    margin:0 10px;
}

.cus-flex-panel .gift-box img{
    width:100%;
}


.file-upload {
    position: relative;
    display: inline-block;
    background: #ffdfc6;
    border: 1px solid #f6720c;
    border-radius: 4px;
    padding: 4px 12px;
    overflow: hidden;
    color: #f6720c;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
    align-self: flex-end;
}
.file-upload input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
}

.cus-flex-panel>img{
    max-width: 300px;
}

.cus-flex-panel .small-font{
    color: #aaa;
    align-self: flex-end;
    margin-left: 5px;
    font-size: 0.9em;
}

.engravingFee-panel{
    position: relative;
}

.engravingFee-panel .db-blue{
    cursor: pointer;
}

.engravingFee-panel .db-blue:hover+.engravingFee-content{
    display: block;
}

.engravingFee-content{
    display: none;
    position: absolute;
    top: 25px;
    left: -150px;
    border: 1px solid #DDD;
    padding: 10px;
    border-radius: 5px;
    background: #fff;
    z-index: 10;
    width: 600px;
}
.engravingFee-content>p{
    line-height: 24px;
}

.imgList .img-item{
    border: 1px solid #DDD;
    position: relative;
    max-width: 200px;
    max-height: 200px;
    overflow: hidden;
    margin:0 10px 10px 0;
    border-radius: 5px;
    padding-top: 15px;
}

.imgList .img-item > img{
    width:100%;
}

.imgList .img-item > span{
    position: absolute;
    top:0;
    right:0;
    color:red;
    cursor: pointer;
}

.modal-body .customize-detail-box{
    display: block;
}

.customize-detail-box .type-title{
    text-align: left;
}

.listPicture{
    width: 220px;
    height: 220px;
    background: url("../../images/8s-210.png");
}


.bonusTag-l{
    width: 79px;
    height: 28px;
    position: absolute;
    top: 0;
    left: 0;
}

.page-en .bonusTag-l{
    background: url("../../images/footer/en/bonus-l.png") no-repeat;
}

.page-de .bonusTag-l{
    background: url("../../images/footer/de/bonus-l.png") no-repeat;
}

.page-ru .bonusTag-l{
    background: url("../../images/footer/ru/bonus-l.png") no-repeat;
}

.page-fr .bonusTag-l{
    background: url("../../images/footer/fr/bonus-l.png") no-repeat;
}

.page-es .bonusTag-l{
    background: url("../../images/footer/es/bonus-l.png") no-repeat;
}

.page-jp .bonusTag-l{
    background: url("../../images/footer/jp/bonus-l.png") no-repeat;
}

.page-it .bonusTag-l{
    background: url("../../images/footer/it/bonus-l.png") no-repeat;
}

.bonusTag-m{
    width: 62px;
    height: 24px;
    display: inline-block;
    vertical-align: bottom;
    margin-left: 5px;
}

.page-en .bonusTag-m{
    background: url("../../images/footer/en/bonus-m.png") no-repeat;
}

.page-de .bonusTag-m{
    background: url("../../images/footer/de/bonus-m.png") no-repeat;
}

.page-ru .bonusTag-m{
    background: url("../../images/footer/ru/bonus-m.png") no-repeat;
}

.page-fr .bonusTag-m{
    background: url("../../images/footer/fr/bonus-m.png") no-repeat;
}

.page-es .bonusTag-m{
    background: url("../../images/footer/es/bonus-m.png") no-repeat;
}

.page-jp .bonusTag-m{
    background: url("../../images/footer/jp/bonus-m.png") no-repeat;
}

.page-it .bonusTag-m{
    background: url("../../images/footer/it/bonus-m.png") no-repeat;
}

/**
* 媒体查询
*/

/* 1001屏--1366屏 */
@media (min-width: 1001px)and (max-width:1366px) {
    .show-main-picture > div{
        margin-left:25%;
    }

    .show-main-picture > ul.top-sell{
        width: 180px;
    }
    
    .category-page .product-grid .item-grid .item-box {
        margin: 0 0 50px 31px;
    }


    .product-panel .panel-picture {
        width : 62px;
        height: 62px;
        background: url("/Themes/Starter/Content/images/8s-80.png");
        background-size: 100%;
    }

    .btn-product-detail-more {
        width      : 66px;
        height     : 66px;
        line-height: 66px;
    }

    .product-grid .product-collateral-panel .product-panel .panel-picture {
        width : 49px;
        height: 49px;
    }

    .product-grid .product-collateral-panel {
        width: 221px;
    }

    .product-grid .product-collateral-box {
        width: 170px;
    }

    .product-grid .move_btn {
        height     : 49px;
        line-height: 49px;
    }


    .product-list .product-collateral-panel .product-collateral-list .product-panel {
        margin: 0 9px 0 0;
    }

    .product-list .product-collateral-panel .product-panel .panel-picture {
        width : 65px;
        height: 65px;
    }

    .product-list .product-collateral-panel {
        width: 520px;
    }

    .product-list .product-collateral-box {
        width: 460px;
    }

    .product-list .move_btn {
        height     : 65px;
        line-height: 65px;
    }


}

@media (max-width: 1366px) {
    /* .category-page .sub-category-grid .item-grid .item-box {
        margin: 0 0 20px 53px;
    } */

    .master-wrapper-page .category-page .sub-category-grid .item-grid .item-box {
        margin: 0 0 20px 35px;
    }
}

/* 1000屏以下 */
@media (max-width: 1000px) {
    .product-grid .product-collateral-panel .product-panel .panel-picture {
        width : 49px;
        height: 49px;
    }

    .product-grid .product-collateral-panel {
        width: 221px;
    }

    .product-grid .product-collateral-box {
        width: 170px;
    }

    .product-grid .move_btn {
        height     : 49px;
        line-height: 49px;
    }


    .product-list .product-collateral-panel .product-panel .panel-picture {
        width : 70px;
        height: 70px;
    }

    .product-list .product-collateral-panel {
        width: 390px;
    }

    .product-list .product-collateral-box {
        width: 330px;
    }

    .product-list .move_btn {
        height     : 70px;
        line-height: 70px;
    }

}